<!DOCTYPE html>
<html lang="en">

<!-------Cabecera del documento------>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/style.css">

    <title>Mi Página Web</title>
</head>

<!--------Cuerpo del documento------>

<body>
    <!--
    <div id="contenedor">
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Commodi soluta ex quis placeat facere, labore harum
            eius nesciunt obcaecati ipsum perferendis cum quos sequi velit ipsa nobis a odio mollitia?</p>
    </div>
    -->
    <header>
        <nav>
            <ul>
                <li>
                    <a href="#">Home</a>
                </li>
                <li>
                    <a href="#">Conócenos</a>
                </li>
                <li>
                    <a href="#">Contácto</a>
                </li>
            </ul>
        </nav>
    </header>


    <div id="cabecera">
        <h1 id="titulo">Mi Página Web</h1>
    </div>

    <div id="padre">
        <div id="hijo1">
            <img src="./assets/upb.png" alt="logo upb">
        </div>
        <div id="hijo2">
            <h1>Estudiante</h1>
            <!------Formulario----->
            <form>
                <input type="text" placeholder="Nombre">
                <br>
                <input type="text" placeholder="Apellido">
                <br>
                <input type="email" placeholder="Email">
                <br>
                <input type="tel" placeholder="Teléfono">
                <br>
                <button>Registrar</button>
            </form>
        </div>
    </div>

</body>

</html>